FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 11-30-2010, 10:33 AM
Rawhide Report
 
Default rawhide report: 20101130 changes

Compose started at Tue Nov 30 08:15:08 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
beagle-0.3.9-19.fc14.x86_64 requires libmono.so.0()(64bit)
beagle-0.3.9-19.fc14.x86_64 requires libmono.so.0(VER_1)(64bit)
bognor-regis-0.6.11-1.fc15.i686 requires libnotify.so.1
bognor-regis-0.6.11-1.fc15.x86_64 requires libnotify.so.1()(64bit)
db4o-7.4-2.fc13.x86_64 requires mono(Mono.GetOptions) = 0:2.0.0.0
dh-make-0.55-2.fc15.noarch requires debhelper
eog-plugins-2.30.0-2.fc14.x86_64 requires libgdata.so.7()(64bit)
gedit-vala-0.10.2-2.fc15.i686 requires libvala-0.10.so.0
gedit-vala-0.10.2-2.fc15.x86_64 requires libvala-0.10.so.0()(64bit)
ghemical-2.99.2-16.fc15.x86_64 requires libopenbabel.so.3()(64bit)
1:gnome-bluetooth-moblin-2.91.2-1.fc15.x86_64 requires libmoblin-panel.so.0()(64bit)
1:gnome-games-extra-2.31.91.1-1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gnome-gmail-notifier-0.10.1-1.fc14.x86_64 requires libnotify.so.1()(64bit)
gnome-pilot-eds-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-burn.so.1()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-media.so.1()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevdocument.so.3()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevview.so.3()(64bit)
gnome-python2-evolution-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-totem-2.32.0-1.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
gnome-rdp-0.2.3-6.fc12.x86_64 requires mono(Mono.Data.SqliteClient) = 0:2.0.0.0
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
gshutdown-0.2-6.fc12.x86_64 requires libnotify.so.1()(64bit)
gsql-0.2.1-4.fc12.i686 requires libnotify.so.1
gsql-0.2.1-4.fc12.x86_64 requires libnotify.so.1()(64bit)
gyachi-plugin-libnotify-1.2.10-3.fc14.x86_64 requires libnotify.so.1()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libnotify.so.1()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
ibus-fbterm-0.9.1-10.fc15.x86_64 requires libibus.so.2()(64bit)
intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
ircp-tray-0.7.4-1.fc14.x86_64 requires libnotify.so.1()(64bit)
java-gnome-4.0.16-3.fc14.x86_64 requires libnotify.so.1()(64bit)
libnotifymm-0.6.1-8.fc14.i686 requires libnotify.so.1
libnotifymm-0.6.1-8.fc14.x86_64 requires libnotify.so.1()(64bit)
log4net-1.2.10-13.fc13.x86_64 requires mono(System) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Data) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(mscorlib) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Xml) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Web) = 0:1.0.5000.0
mars-sim-2.84-6.fc14.noarch requires commons-collections
meego-panel-devices-0.2.4-4.fc15.x86_64 requires libdevkit-power-gobject.so.1()(64bit)
meego-panel-devices-0.2.4-4.fc15.x86_64 requires libnotify.so.1()(64bit)
moblin-panel-media-0.0.8-0.2.fc13.x86_64 requires libmoblin-panel.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libmoblin-panel.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libsocialweb-client.so.1()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Drawing) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Windows.Forms) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(mscorlib) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Xml) = 0:1.0.5000.0
nagios-plugins-snmp-disk-proc-1.2-6.fc13.x86_64 requires libnetsnmp.so.20()(64bit)
1:nant-0.85-34.fc13.x86_64 requires mono(ICSharpCode.SharpZipLib) = 0:0.84.0.0
nntpgrab-gui-0.6.90-3.fc15.x86_64 requires libnotify.so.1()(64bit)
padevchooser-0.9.4-0.11.svn20070925.fc13.x86_64 requires libnotify.so.1()(64bit)
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.i686 requires libnotify.so.1
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.x86_64 requires libnotify.so.1()(64bit)
pidgin-gfire-0.9.2-2.fc15.x86_64 requires libnotify.so.1()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires spacewalk-admin >= 0:0.1.1-0
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires python-gzipstream
sunbird-1.0-0.33.b2pre.fc15.x86_64 requires libnotify.so.1()(64bit)
synce-trayicon-0.15-1.fc14.x86_64 requires libnotify.so.1()(64bit)
valide-0.7.0-7.20100923bzr557.fc15.i686 requires libvala-0.10.so.0
valide-0.7.0-7.20100923bzr557.fc15.x86_64 requires libvala-0.10.so.0()(64bit)



Broken deps for i386
----------------------------------------------------------
beagle-0.3.9-19.fc14.i686 requires libmono.so.0
beagle-0.3.9-19.fc14.i686 requires libmono.so.0(VER_1)
bognor-regis-0.6.11-1.fc15.i686 requires libnotify.so.1
db4o-7.4-2.fc13.i686 requires mono(Mono.GetOptions) = 0:2.0.0.0
dh-make-0.55-2.fc15.noarch requires debhelper
eog-plugins-2.30.0-2.fc14.i686 requires libgdata.so.7
gedit-vala-0.10.2-2.fc15.i686 requires libvala-0.10.so.0
ghemical-2.99.2-16.fc15.i686 requires libopenbabel.so.3
1:gnome-bluetooth-moblin-2.91.2-1.fc15.i686 requires libmoblin-panel.so.0
1:gnome-games-extra-2.31.91.1-1.fc15.i686 requires libclutter-gtk-0.10.so.0
gnome-gmail-notifier-0.10.1-1.fc14.i686 requires libnotify.so.1
gnome-pilot-eds-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-burn.so.1
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-media.so.1
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevdocument.so.3
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevview.so.3
gnome-python2-evolution-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-totem-2.32.0-1.fc14.i686 requires libgnome-media-profiles.so.0
gnome-rdp-0.2.3-6.fc12.i686 requires mono(Mono.Data.SqliteClient) = 0:2.0.0.0
gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-gtk-0.10.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
gshutdown-0.2-6.fc12.i686 requires libnotify.so.1
gsql-0.2.1-4.fc12.i686 requires libnotify.so.1
gyachi-plugin-libnotify-1.2.10-3.fc14.i686 requires libnotify.so.1
hornsey-1.5.2-0.3.fc15.i686 requires libclutter-gtk-0.10.so.0
hornsey-1.5.2-0.3.fc15.i686 requires libnotify.so.1
ibus-fbterm-0.9.1-10.fc15.i686 requires libibus.so.2
intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
ircp-tray-0.7.4-1.fc14.i386 requires libnotify.so.1
java-gnome-4.0.16-3.fc14.i686 requires libnotify.so.1
libnotifymm-0.6.1-8.fc14.i686 requires libnotify.so.1
log4net-1.2.10-13.fc13.i686 requires mono(System) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Data) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(mscorlib) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Xml) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Web) = 0:1.0.5000.0
mars-sim-2.84-6.fc14.noarch requires commons-collections
meego-panel-devices-0.2.4-4.fc15.i686 requires libdevkit-power-gobject.so.1
meego-panel-devices-0.2.4-4.fc15.i686 requires libnotify.so.1
moblin-panel-media-0.0.8-0.2.fc13.i686 requires libmoblin-panel.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libsocialweb-client.so.1
moblin-panel-status-0.1.21-6.fc14.i686 requires libclutter-gtk-0.10.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libchamplain-0.6.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libmoblin-panel.so.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Drawing) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Windows.Forms) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(mscorlib) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Xml) = 0:1.0.5000.0
nagios-plugins-snmp-disk-proc-1.2-6.fc13.i686 requires libnetsnmp.so.20
1:nant-0.85-34.fc13.i686 requires mono(ICSharpCode.SharpZipLib) = 0:0.84.0.0
nntpgrab-gui-0.6.90-3.fc15.i686 requires libnotify.so.1
padevchooser-0.9.4-0.11.svn20070925.fc13.i686 requires libnotify.so.1
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.i686 requires libnotify.so.1
pidgin-gfire-0.9.2-2.fc15.i686 requires libnotify.so.1
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires spacewalk-admin >= 0:0.1.1-0
spacewalk-backend-tools-1.2.74-2.fc15.noarch requires python-gzipstream
sunbird-1.0-0.33.b2pre.fc15.i686 requires libnotify.so.1
synce-trayicon-0.15-1.fc14.i686 requires libnotify.so.1
valide-0.7.0-7.20100923bzr557.fc15.i686 requires libvala-0.10.so.0



New package: meego-panel-people-0.2.3-2.fc15
Meego Panel for People

New package: premake-4.3-2.fc15
Cross-platform build configuration tool

New package: pyqtrailer-0.6.0-1.fc15
PyQt4 application to download trailers from apple.com

New package: python-pbs-4.3.0-5.fc15
PBS/Torque python module

New package: python-shapely-1.2.7-2.fc15
Geometric objects, predicates, and operations

New package: rubygem-boxgrinder-build-rpm-based-os-plugin-0.0.8-3.fc15
RPM Based Operating System Plugin

New package: rubygem-boxgrinder-build-vmware-platform-plugin-0.0.5-1.fc15
VMware Platform Plugin

New package: rubygem-isolate-3.0.0-1.fc15
Very simple RubyGems sandbox

New package: tudu-0.7-2.fc15
A simple, command line interface to do list application

Removed package: moblin-cursor-theme-0.3-2
Removed package: moblin-panel-people-0.1.13-4.fc15
Removed package: museek+-0.3-0.3.20100730svn1209.fc15
Removed package: mutter-moblin-0.75.20-1.fc14
Removed package: stapitrace-2.0.0-0.20090304cvs_alpha.fc12.1

Updated Packages:

bind-9.7.2-7.P2.fc15
--------------------
* Mon Nov 29 2010 Jan Görig <jgorig redhat com> 32:9.7.2-7.P2
- added tmpfiles.d support (#656550)
- removed old PID checking in initscript


check-0.9.8-2.fc15
------------------
* Mon Nov 29 2010 Jerry James <loganjerry@gmail.com> - 0.9.8-2
- Add license file to -static package.
- Remove BuildRoot tag.


clutter-1.5.8-2.fc15
--------------------
* Mon Nov 29 2010 Owen Taylor <otaylor@redhat.com> - 1.5.8-2
- Update to 1.5.8
- Add cairo-gobject-devel dependency
- Drop unneeded patches


cmusphinx3-0.8-5.fc15
---------------------
* Mon Nov 29 2010 Jerry James <loganjerry@gmail.com> - 0.8-5
- Move COPYING and other doc files to -libs package.


darktable-0.7-1.fc15
--------------------
* Mon Nov 29 2010 Edouard Bourguignon <madko@linuxed.net> - 0.7-1
- Upgrade to darktable 0.7


directfb-1.4.11-2.fc15
----------------------
* Mon Nov 29 2010 Nicolas Chauvet <kwizart@gmail.com> - 1.4.11-2
- Keep DirectFB correct ABI


empathy-2.91.3-1.fc15
---------------------
* Mon Nov 29 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.91.3-1
- Update to 2.91.3.
- Drop folks api patch. Fixed upstream.
- Add BR on gsettings-desktop-schemas-devel.
- Drop ca-cert patch. Fixed upstream.
- Drop BR on GConf2.


evolution-2.91.3-1.fc15
-----------------------
* Mon Nov 29 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-1
- Update to 2.91.3
- Remove patch for Red Hat bug #176400 (fixed upstream)


evolution-data-server-2.91.3-1.fc15
-----------------------------------
* Mon Nov 29 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-1
- Update to 2.91.3


evolution-exchange-2.91.3-1.fc15
--------------------------------
* Mon Nov 29 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-1
- Update to 2.91.3


evolution-mapi-2.91.3-1.fc15
----------------------------
* Mon Nov 29 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-1
- Update to 2.91.3


filezilla-3.3.5.1-2.fc15
------------------------
* Mon Nov 29 2010 Nicolas Chauvet <kwizart@gmail.com> - 3.3.5.1-2
- Keep docs in the appropriate place
- Improve summary


flim-1.14.9-1.fc15
------------------
* Mon Nov 29 2010 Jens Petersen <petersen@redhat.com> - 1.14.9-1
- update to 1.14.9
- flim-xemacs-batch-autoloads.patch no longer needed


generic-logos-14.0.1-3.fc15
---------------------------
* Mon Nov 29 2010 Bill Nottingham <notting@redhat.com> - 14.0.1-3
- prereq coreutils (#657766)

* Tue Sep 28 2010 Rex Dieter <rdieter@fedoraproject.org> - 14.0.1-2
- s/Fedora-KDE/oxygen/ icons (#615621)
- use hardlink to save a little space


ghc-cairo-0.12.0-1.fc15
-----------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0
- Gtk2HsSetup patch no longer needed


ghc-gio-0.12.0-1.fc15
---------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0
- put the new demo files in doc


ghc-glade-0.12.0-1.fc15
-----------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.11.1-3
- update to 0.12.0


ghc-glib-0.12.0-1.fc15
----------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0 and drop the Gtk2HsSetup patch


ghc-gtk-0.12.0-1.fc15
---------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0


ghc-gtksourceview2-0.12.2-1.fc15
--------------------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.2-1
- update to 0.12.2


ghc-pango-0.12.0-1.fc15
-----------------------
* Tue Nov 30 2010 Jens Petersen <petersen@redhat.com> - 0.12.0-1
- update to 0.12.0

* Thu Nov 25 2010 Jens Petersen <petersen@redhat.com> - 0.11.2-3
- fix build with Cabal-1.10: add ghc7-Gtk2HsSetup-Cabal-1.10.patch


gnome-shell-2.91.3-1.fc15
-------------------------
* Mon Nov 29 2010 Owen Taylor <otaylor@redhat.com> - 2.91.2-1
- Update to 2.91.3

* Thu Nov 18 2010 Owen Taylor <otaylor@redhat.com> - 2.91.2-3
- Add another memory-management crasher fix from upstream


gtk-vnc-0.4.2-3.fc15
--------------------
* Mon Nov 29 2010 Daniel P. Berrange <berrange@redhat.com> - 0.4.2-3
- Re-introduce a server side pixmap via cairo to cache framebuffer (rhbz #657542)

* Mon Nov 29 2010 Daniel P. Berrange <berrange@redhat.com> - 0.4.2-2
- Fix crash in TLS shutdown code (rhbz #650601)
- Fix crash in motion event handler (rhbz #650104)
- Fix framebuffer update bounds checking (rhbz #655630)


gtkhtml3-3.91.3-1.fc15
----------------------
* Mon Nov 29 2010 Milan Crha <mcrha@redhat.com> - 3.91.3-1
- Update to 3.91.3


gtkwave-3.3.17-1.fc15
---------------------
* Mon Nov 29 2010 Paul Howarth <paul@city-fan.org> 3.3.17-1
- update to 3.3.17
- added sanity check in dynamic alias reconstruct routine in FST reader and
also fixed bug where alias reconstruction in current blocks doesn't
overwrite previous, old block data


icu-4.4.2-3.fc15
----------------
* Mon Nov 29 2010 Caolán McNamara <caolanm@redhat.com> - 4.4.2-3
- Resolves: rhbz#657964 icu-config bindir returns sbindir


json-glib-0.12.0-1.fc15
-----------------------
* Mon Nov 29 2010 Owen Taylor <otaylor@redhat.com> - 0.12-1
- Update to 0.12.0


kde-settings-4.6-1.fc15
-----------------------
* Mon Nov 29 2010 Rex Dieter <rdieter@fedoraproject.org> 4.6-1
- init 4.6
- /var/run/kdm/ fails to be created on boot (#657785)


kdegames-4.5.80-3.fc15
----------------------
* Tue Nov 30 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.5.80-3
- BuildRequires: openal-soft-devel libsndfile-devel qhull-devel


kernel-2.6.36.1-10.fc15
-----------------------
* Mon Nov 29 2010 Kyle McMartin <kyle@redhat.com> 2.6.36.1-10
- tpm-autodetect-itpm-devices.patch: Auto-fix TPM issues on various
laptops which prevented suspend/resume. (#647132)
- tty fixes from kernel-git (#630464)

* Fri Nov 26 2010 Kyle McMartin <kyle@redhat.com>
- Quiet a build warning the previous INET_DIAG fix caused.

* Fri Nov 26 2010 Kyle McMartin <kyle@redhat.com>
- Plug stack leaks in tty/serial drivers. (#648663, #648660)

* Fri Nov 26 2010 Kyle McMartin <kyle@redhat.com>
- hda/realtek: handle unset external amp config (#657388)

* Wed Nov 24 2010 Kyle McMartin <kyle@redhat.com>
- Disable FSCACHE for CIFS until issues are addressed. (#656498)

* Wed Nov 24 2010 Kyle McMartin <kyle@redhat.com>
- drm/radeon/kms: MC vram map needs to be >= pci aperture size (fdo#28402)

* Wed Nov 24 2010 Kyle McMartin <kyle@redhat.com>
- Fix graphics on HP 2530p (korg#23542)

* Tue Nov 23 2010 Kyle McMartin <kyle@redhat.com>
- zero struct memory in ipc compat (CVE-2010-4073) (#648658)
- zero struct memory in ipc shm (CVE-2010-4072) (#648656)
- fix logic error in INET_DIAG bytecode auditing (CVE-2010-3880) (#651264)
- posix-cpu-timers: workaround to suppress the problems with mt exec
(rhbz#656264)

* Tue Nov 23 2010 Kyle McMartin <kyle@redhat.com>
- fix-i8k-inline-asm.patch: backport gcc miscompilation fix from git
[22d3243d, 6b4e81db] (rhbz#647677)

* Mon Nov 22 2010 Kyle McMartin <kyle@redhat.com>
- Add a debugging patch to help track down which tty is being
poked by plymouth.


libmtp-1.0.3-6.fc15
-------------------
* Tue Nov 30 2010 Linus Walleij <triad@df.lth.se> 1.0.3-6
- It appears adding ENV{ID_MTP_DEVICE}="1",
ENV{ID_MEDIA_PLAYER}="1" is the way forward so testing this
before pushing a new libmtp release.


logjam-4.6.0-1.fc15
-------------------
* Mon Nov 29 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 1:4.6.0-1
- update to 4.6.0


mach-0.9.5-2.fc15
-----------------

maxima-5.22.1-6.fc15
--------------------
* Mon Nov 29 2010 Rex Dieter <rdieter@fedoraproject.org> - 5.22.1-6
- rebuild (clisp, libsigsegv)


mesa-7.10-0.12.fc15
-------------------
* Mon Nov 29 2010 Adam Jackson <ajax@redhat.com> 7.10-0.12
- Today's git snap.


mona-1.4r13-4.fc15
------------------
* Mon Nov 29 2010 Jerry James <loganjerry@gmail.com> - 1.4r13-4
- Move COPYING and other docs to -libs, which is required by the main package.
- Remove unnecessary libtool BR.
- Remove BuildRoot tag.


mutter-2.91.3-1.fc15
--------------------
* Mon Nov 29 2010 Owen Taylor <otaylor@redhat.com> - 2.91.3-1
- Update to 2.91.3


nautilus-2.91.3-1.fc15
----------------------
* Mon Nov 29 2010 Cosimo Cecchi <cosimoc@redhat.com> - 2.91.3-1
- Update to 2.91.3
- Drop unnecessary patches


ncurses-5.7-9.20101128.fc15
---------------------------
* Mon Nov 29 2010 Miroslav Lichvar <mlichvar@redhat.com> 5.7-9.20101128
- update to patch 20101128
- update rxvt-unicode entry (#653081)


network-manager-netbook-1.8-2.fc15
----------------------------------
* Mon Nov 29 2010 Adam Williamson <awilliam@redhat.com> 1.8.0-2
- add notify07.patch: port to libnotify 0.7

* Thu Nov 04 2010 Peter Robinson <pbrobinson@gmail.com> 1.8.0-1
- New upstream 1.8.0 release


nfs-utils-1.2.3-3.fc15
----------------------
* Mon Nov 29 2010 Steve Dickson <steved@redhat.com> 1.2.3-3
- Updated to latest upstream release: nfs-utils-1-2-4-rc3


perl-5.12.2-144.fc15
--------------------
* Mon Nov 29 2010 Marcela Mašláňová <mmaslano@redhat.com> - 4:5.12.2-144
- create sub-package for CGI 3.49


phpMyAdmin-3.3.8.1-1.fc15
-------------------------
* Mon Nov 29 2010 Robert Scheck <robert@fedoraproject.org> 3.3.8.1-1
- Upstream released 3.3.8.1


pmd-4.2.5-8.fc15
----------------
* Mon Nov 29 2010 Jerry James <loganjerry@gmail.com> - 0:4.2.5-8
- Fix maven ant dep (bz 643748).
- Add LICENSE.txt to -javadoc package.
- Remove BuildRoot tag.


policycoreutils-2.0.84-2.fc15
-----------------------------
* Mon Nov 29 2010 Dan Walsh <dwalsh@redhat.com> 2.0.84-2
- Stop fixfiles from complaining about missing dirs

* Mon Nov 22 2010 Dan Walsh <dwalsh@redhat.com> 2.0.84-1
- Update to upstream
- List types available for sandbox in usage statement


pylint-0.22.0-1.fc15
--------------------
* Mon Nov 29 2010 Brian C. Lane <bcl@redhat.com> - 0.22.0
- Upstream 0.22.0


python-logilab-astng-0.21.0-1.fc15
----------------------------------
* Mon Nov 29 2010 Brian C. Lane <bcl@redhat.com> - 0.21.0-1
- Upstream 0.21.0


python-logilab-common-0.53.0-1.fc15
-----------------------------------
* Mon Nov 29 2010 Brian C. Lane <bcl@redhat.com> - 0.53.0-1
- Upstream 0.53.0


pytrailer-0.6.0-1.fc15
----------------------
* Mon Nov 29 2010 Stanislav Ochotnicky <sochotnicky@redhat.com> - 0.6.0-1
- Update to latest upstream version


pywebdav-0.9.4-1.fc15
---------------------
* Mon Nov 29 2010 Dan Horák <dan[at]danny.cz> 0.9.4-1
- update to 0.9.4


qbittorrent-2.5.0-0.12.rc4.fc15
-------------------------------
* Mon Nov 29 2010 leigh scott <leigh123linux@googlemail.com> - 1:2.5.0-0.12.rc4
- update to 2.5.0rc4

* Mon Nov 29 2010 leigh scott <leigh123linux@googlemail.com> - 1:2.5.0-0.11.rc3
- update to 2.5.0rc3


qca2-2.0.3-1.fc15
-----------------
* Mon Nov 29 2010 Sven Lankes <sven@lank.es> - 2.0.3-1
- new upstrem release


qpid-cpp-0.7.946106-4.fc15
--------------------------
* Mon Nov 29 2010 Nuno Santos <nsantos@redhat.com> - 0.7.946106-4
- BZ656680 - Update Spec File to use ghost macro on files in /var/run


rubygem-rake-compiler-0.7.5-2.fc15
----------------------------------
* Tue Nov 30 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.7.5-2
- 0.7.5
- Move more files to -doc
- Now needs rubygem(isolate) and some other rubygem(foo) for BR


rxvt-unicode-9.09-4.fc15
------------------------
* Mon Nov 29 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 9.09-4
- include terminfo for 256color version for now


rygel-0.9.4-1.fc15
------------------
* Mon Nov 29 2010 Peter Robinson <pbrobinson@gmail.com> 0.9.4-1
- New 0.9.4 dev release


s3cmd-0.9.9.91-3.fc15
---------------------
* Mon Nov 29 2010 Lubomir Rintel (GoodData) <lubo.rintel@gooddata.com> - 0.9.9.91-3
- Patch for broken f14 httplib


setroubleshoot-3.0.14-1.fc15
----------------------------
* Mon Nov 29 2010 <dwalsh@redhat.com> - 3.0.14-1
- Fix dbus config file to allow console to use sealert

* Mon Nov 29 2010 <dwalsh@redhat.com> - 3.0.13-1
- setroubleshoot will create /var/run/setroubleshoot if it does not exist


setroubleshoot-plugins-3.0.5-1.fc15
-----------------------------------
* Mon Nov 29 2010 <dwalsh@redhat.com> - 3.0.5-1
- Add plugin openvpn that looks for mislabeled cert files in homedir
- Update translations


soundconverter-1.5.3-7.fc15
---------------------------
* Mon Nov 29 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 1.5.3-7
- Fix command-line FLAC compression default in order to avoid crash.


spamass-milter-0.3.1-23.fc15
----------------------------
* Fri Nov 26 2010 Paul Howarth <paul@city-fan.org> 0.3.1-23
- Make sure /var/run/spamass-milter and /var/run/spamass-milter/postfix exist
at boot time for systems with /var/run on tmpfs (#656692)


telepathy-logger-0.1.7-1.fc15
-----------------------------
* Mon Nov 29 2010 Brian Pepple <bpepple@fedoraproject.org> - 0.1.7-1
- Update to 0.1.7.


tuned-0.2.18-1.fc15
-------------------
* Mon Nov 29 2010 Jan Vcelak <jvcelak@redhat.com> 0.2.18-1
- fix hal-disable-polling if no CD drives present
- setup tmpfiles.d config to autocreate runtime directory on F15


upstart-0.6.6-3.fc15
--------------------
* Fri Nov 26 2010 Petr Lautrbach <plautrba@redhat.com> 0.6.6-3
- create missing files and directories according to /etc/init/tmpfiles.conf


wordnet-3.0-14.fc15
-------------------
* Mon Nov 29 2010 Petr Pisar <ppisar@redhat.com> - 3.0-14
- Remove Makefiles from documentation clashing in multiarch installation
(#658118).


wxGTK-2.8.11-3.fc15
-------------------
* Mon Nov 29 2010 Dan Horák <dan[at]danny.cz> - 2.8.11-3
- added fix for crashes during DnD (#626012)
- bakefiles are included in devel subpackage (#626314)


xmobar-0.11.1-6.fc15
--------------------
* Mon Nov 29 2010 Ben Boeckel <mathstuf@gmail.com> - 0.11.1-6
- Disable libmpd support since GHC7 broke things

* Mon Nov 29 2010 Jens Petersen <petersen@redhat.com> - 0.11.1-5
- rebuild


xneur-0.11.1-1.fc15
-------------------
* Mon Nov 29 2010 Pavel Alexeev <Pahan@Hubbitus.info> - 0.11.1-1
- New version 0.11.1.
- BR aspell-devel replaced by enchant-devel.


xorg-x11-drv-nouveau-0.0.16-13.20101129gitf29afe6.fc15
------------------------------------------------------
* Tue Nov 30 2010 Ben Skeggs <bskeggs@redhat.com> 0.0.16.13
- fix compiz breakage


xsettings-kde-0.11-3.fc15
-------------------------
* Mon Nov 29 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 0.11-3
- fix the gtk-menu-images patch to set the setting BEFORE notifying apps


ypbind-1.32-4.fc15
------------------
* Mon Nov 29 2010 Karel Klic <kklic@redhat.com> - 3:1.32-4
- Added the -typo patch which fixes a spelling error in a message.



Summary:
Added Packages: 9
Removed Packages: 5
Modified Packages: 71
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 04:16 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org